@charset "utf-8";
/* CSS Document */
/* スマホ　トヨタ自動車九州LP */
/* 201８/8 @yashiki */
html{margin:0px;padding:0px;}
body
{
  margin:0;
	width:100%;
	left:0;
	right:0;
	top:0;
	padding:0;
	font-family:"ヒラギノ角 ProN", "Osaka－等幅","Hiragino Kaku Gothic ProN";
}
hgroup
{
	margin:0 auto;
	padding:0;
	width:100%;
	left:0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

img
{
	max-width: 100%;
}

a
{
	display: block;
	text-decoration:none;
	color:black;
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color:rgba(255,0,0,0.40);
}
a:link
{
	color:#333333;
}
a:visited
{
	color:#333333;
}
dl,dd,dt{
 padding:0; margin:0;
 } 
#wrapper
{
	margin:0 auto;
	padding:0;
	width:100%;
	left:0;
}
div
{
	margin:0;
	padding:0;
}
.bt
{
	padding:5% 0;
	width:100%;
	text-align:center;
}
.bt_txt
{
	width: 95%;
	text-align: center;
	font-weight: bold;
	margin: 0 auto;
	line-height: 40px;
	font-size: 18px;
	color: #4F4F4F;
}
.img_center
{
	text-align: center;
}
.voice_box1
{
	background: #eeeede;
	width: 100%;
	padding: 2%;
}
.voice_box1 dl
{
	margin: 0;
	padding: 0;
}
.voice_box1 dt
{
	
}
header
{
	padding:1%;
}
header ul
{
	padding: 0;
	margin: 0;
}
header ul li.logo
{
	float: left;
	vertical-align:bottom;
	width:40%;
	padding-top: 1%;
}
header ul li.tel
{
	float: left;
	width:60%;
	text-align: right;
	padding-bottom: 1%;
}
#acMenu0 dt
{
  	cursor:pointer;
	text-align: center;
	width:100%;
	line-height: 1px;
}
#acMenu0 dd
{
	background:#dcf0fc;
	width:100%;
	line-height:25px;
	display:none;
	margin: 0 auto;
}
#acMenu0 dd div
{
	width: 95%;
	margin: 0 auto;
	padding: 2% 0;
	text-align: left;
}
.bg_noir
{
	background-color: #131e4f;
	padding: 5% 3%;
	text-align: center;
}
.work_box
{
	width: 90%;
	margin: 0 auto;
}
.work_box h1
{
	font-size:20px;
	color: #215296;
	text-align: center;
	padding-bottom: 2%;
}
.employee_box
{
	background-image: url("../img/bk.png");
	width: 100%;
	padding-bottom: 10%;
	padding-top:8%; 
}
.emp_txt
{
	color: #555252;
	font-size: 18px;
	padding-bottom: 2%;
}
.room_title
{
	padding: 4% 0 1%;
	font-size: 21px;
	color: #215296;
	text-align: center;
	font-weight: 500;
}
.room_txt
{
	padding: 1% 0 5%;
	font-size: 16px;
	color: #555252;
	text-align: center;
}
.emp_table
{
	padding:0;
	margin:0px auto;
	width: 90%;
	border-radius: 20px;
	background-color: #FFF;
	box-shadow: 0 2px 15px 0 rgba(0, 0, 0, .2);
}
.emp_table td
{
	padding: 2%;
}
hr
{
	width: 95%;
	margin: 0 auto;
	border: #D8E5EB 1px solid;
}
.emp_title
{
	font-weight: bold;
	color: #215296;
	font-size: 22px;
	width: 95%;
	margin: 0 auto;
	padding: 3% 0;
}
.emp_detail
{
	font-size: 18px;
	width: 95%;
	margin: 0 auto;
	padding: 2% 0 4%;
}
.txt_h2
{
	color: #215296;
	text-align: center;
	padding: 10% 0;
	font-size: 20px;
}
.top
{
	width: 100%;
	text-align: center;
	line-height: 0;
}

.bg
{
	background:url("../img/bg.png") ;
}
.bg table
{
	margin:0 auto 5%;
	width:90%;
	border-collapse: collapse;
}
.bg table th
{
	background-color:#28467D;
	color:#FFFFFF;
	padding:2%;
	width:30%;
	border:solid 1px white;
	line-height: 20px;
}
.bg table tr td
{
	background-color:#FFFFFF;
	padding:2%;
	border:solid 1px #666666;
}
.bg table tr td p
{
	margin: 2% 0;
}
.footer
{
	width:100%;
	text-align:center;
	padding:2% 0;
	font-size:11px;
	background: #131e4f;
	color: #fff;
}
#nolinehight
{
	line-height:0;
}
ul li
{
	list-style-type: none;
}
/*input.btn_submit {
  cursor: pointer;
  display: block;
  width: 300px;
  height: 72px;
  border: none;
  margin:0 auto;
  text-indent: -9999px;
  background: url(../img/bt_confirm.png) no-repeat 0 0;
}
 
input.btn_submit:hover {
  background: url(../img/bt_confirm.png) no-repeat 0 0px;
}*/
.point
{
	margin:0 auto;
	padding:0;
	width:95%;
}
.point li
{
	padding: 1% 0 0%;
	list-style-type: none;
}
.point li:last-child 
{
  	padding:1% 0 2%;
}

.form_title
{
	width:100%;
	padding: 5% 0;
	text-align: center;
	font-size: 20px;
	font-weight:700;
	background-color: lightcyan;
}
.form_txt
{
	width: 380px;
	margin: 15px auto 5px;
	color: black;
	text-align: left;
}
.form_box
{
	width: 380px;
	margin: 15px auto;
	box-pack: justify;
	justify-content: space-between;
	display: flex;
}
.input_box
{
	width: 380px;
	margin: 0 auto 15px;
	box-pack:justify;
	justify-content: space-around;
	display: flex;
}
.form_box div
{
	font-size: 15px;
}
input[type=text]{
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -o-border-radius: 5px;
   -ms-border-radius: 5px;
   border:#a9a9a9 1px solid;
   /*-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
   -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);*/
   box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   height:45px;
   padding:0 3px;
	 margin:0 auto;
	 background-color:#FFF8E1;
}
 
input[type=text]:focus {
   border:solid 1px #20b2aa;
}
 
/*input[type=text], select { 
   outline: none;
}*/
input[type=tel] 
{
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -o-border-radius: 5px;
   -ms-border-radius: 5px;
   border:#a9a9a9 1px solid;
   /*-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
   -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);*/
   box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   height:45px;
   padding:0 3px;
	 margin:0 auto;
	 background-color:#FFF8E1;
}
input[type=tel]:focus {
   border:solid 1px #20b2aa;
}
 
input[type=tel], select { 
   outline: none;
}
input[type=email] 
{
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -o-border-radius: 5px;
   -ms-border-radius: 5px;
   border:#a9a9a9 1px solid;
   /*-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
   -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);*/
   box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   height:45px;
   padding:0 3px;
	 margin:0 auto;
	 background-color:#FFF8E1;
}
input[type=email]:focus {
   border:solid 1px #20b2aa;
}
 
input[type=email], select { 
   outline: none;
}

input[type=radio] {
  display: none;
}
.radio:after
{
	
}

.label{
  display: block;
  background-color: #EDF9FF;
  border: 1px solid #D0CFCF;
  border-radius: 0.5rem;
  text-align: center;
  padding: 10px 0;
  width: 130px;
}
input[type=radio]:checked + .label{
  background-color: #3286CB;
  color: #FFFFFF;
}
.boshu
{
	width:100%;
	margin:0 auto;
	background:#054382;
	padding:5% 0;
}
.header_box
{
	width:100%;
	padding:3% 0;
	text-align: center;
	background:#000000;
	color:white;
	letter-spacing: 2pt;
	font-size: 16px;
}
.top_txt
{
	width: 95%;
	margin: 0 auto;
	padding: 3% 0;
}
.table-ul 
{
  	display: table;
  	table-layout: fixed;
  	text-align: center;
  	width: 100%;
	padding: 0;
	margin: 0;
}
.table-ul li 
{
  	border-right: 1px solid #fff;
  	display: table-cell;
  	vertical-align: middle;
	height: 50px;
	color: white;
	padding:2% 3%;
	background-color:#054382;
}
.table-ul li:last-child 
{
  	border-right: 0;
}
.table-ul li a 
{
  	color: #fff;
  	display: block;
  	font-size: 12px;
  	text-decoration: none;
  	padding: 8px 0;
}
.cap1
{
	padding: 12% 0 2%;
	width:80%;
	margin: 0 auto;
}
.cap1_txt
{
	width: 80%;
	margin: 0 auto;
	padding: 3% 0 5%;
	line-height: 30px;
	color: #FFFFFF;
}
.cap1_img1
{
	width: 95%;
	margin: 0 auto;
	padding: 0 0 10%;
}
.img_list
{
	width: 94%;
	margin: 2% auto 7%;
}
.boshu
{
	width: 95%;
	margin: 0 auto;
	line-height: 20px;
	border-collapse: collapse;
}
.boshu th
{
	background-color: #054382;
	width: 30%;
	padding: 2%;
}
.boshu td
{
	padding: 2%;
}
.table-company
{
	width: 95%;
	margin: 0 auto 5%;
	border-collapse: collapse;
	line-height: 20px;
}
.table-company tr th
{
	border: solid 1px rgba(0,0,0,1.00);
	width: 30%;
	padding: 2%;
	background: rgba(248,249,233,1.00);
}
.table-company tr td
{
	border: solid 1px rgba(0,0,0,1.00);
	padding: 2%;
}